<form  [formGroup]="forma" (ngSubmit)="submitForm(forma.value)">
  <br>
  <div class="form−group">

    <label for="nazivID">Naziv jela</label>
    <input
      type ="text"
      class="form-control"
      id="nazivID"
      name="name"
      formControlName="name"
    >

    <label for="cenaID">Cena u dinarima</label>
    <input
      type ="text"
      class="form-control"
      id="cenaID"
      name="price"
      formControlName="price"
    >

    <label for="opisID">Opis</label>
    <input
      type ="text"
      class="form-control"
      id="opisID"
      name="description"
      formControlName="description"
    >

    <button type="submit" class="btn btn-primary">
      Dodaj novo jelo
    </button>

  </div>

</form>
